#top {
	background-image : url("/web/20070627002653im_/http://www.zsoft.dk/img/top.jpg");
	background-repeat : repeat-x;
}


#top-right {
	background-image : url("/web/20070627002653im_/http://www.zsoft.dk/img/logo.jpg");
	background-position: right;
	width : 186px;
	height : 100px;
   position : absolute;
   right : 0px;
}


#top-left {
	background-image : url("/web/20070627002653im_/http://www.zsoft.dk/img/main.jpg");
	background-position: left;
	background-repeat : no-repeat;
	height : 800px;
}

#columns {
  position : absolute;
  left : 0px;
  height : 100%;
  width : 100%;
  top : 115px;
}

#thecontent {
  position : relative;
  margin-right : 380px;
  left : 115px;
}

#menu {
  position : absolute;
  width : 255px;
  right : 0px;
  top : 0px;
  background-color: #C2D9A3;
  }

.headline  {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	color: #606060;
	font-weight: bold;
	border-top: 3px solid #505050;
	border-bottom: 1px solid #505050;
	padding: 5px;
	letter-spacing: 2px;
}

.small-headline  {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #606060;
	font-weight: bold;
	padding: 2px;
	letter-spacing: 2px;
}

.content  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 4px;
	letter-spacing: 1px;
}

.quote-author  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 4px;
	letter-spacing: 1px;
	font-style: italic;
	text-align: right;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 4px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
	color: #000099;
}

html {
	background-color : #ffffff;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image : url("/web/20070627002653im_/http://www.zsoft.dk/img/left.jpg");
	background-repeat : repeat-y;
}

body {
	background-color : transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	height: 100%;
}

input {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 2px;
	letter-spacing: 1px;
}

textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 2px;
	letter-spacing: 1px;
}

img {
	border: 0px;
}
/*
     FILE ARCHIVED ON 00:26:53 Jun 27, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:24:03 Jun 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.597
  load_resource: 80.62
  PetaboxLoader3.resolve: 38.662
  PetaboxLoader3.datanode: 17.585
*/